RubyGems.org

Use the HTML5 History API with bootstrap/tab.

installgem install bootstrap-tab-history-rails
Authors

Michael Narayan

867 total downloads 477 for this version
Owners

Eef012ccd47428c539ecf5e797893a10

Gemfile
gem 'bootstrap-tab-history-rails', '~> 0.1.0'
Versions
  1. 0.1.0 February 11, 2014 (12 KB)
  2. 0.0.1 February 10, 2014 (12 KB)
Runtime Dependencies
  1. railties >= 3.1
Development Dependencies
  1. bundler >= 0
  2. rake >= 0